.clear-box:after {
	clear: both;
	content: '';
	display: block;
	width: 0;
	height: 0;
	visibility: hidden;
}

.m-cpmpany-box {
	display: none;
}

.tab-box {
	width: 100%;
	height: auto;
	border-radius: 10px;
	background-color: rgb(255, 255, 255);
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .1);
	padding: 80px 60px;
	box-sizing: border-box;
	float: left;
}

.about-item {
	width: 100%;
	margin-top: 50px;
	box-sizing: border-box;
	background: #fff;
}

.works-title {
	height: 150px;
	line-height: 150px;
	color: #691c32;
	text-align: center;
	font-size: 36px;
}

.works-article {
	padding: 0 230px;
	text-align: center;
	color: #535353;
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 70px;
}

.contact {
	width: 162px;
	height: 45px;
	border: 3px solid #691c32;
	text-align: center;
	line-height: 45px;
	border-radius: 20px;
	margin: 0 auto;
	margin-top: 70px;
	cursor: pointer;
	color: #691c32;
	font-size: 18px;
	font-weight: 500;
}

.contact:hover {
	border: 3px solid #691c32;
  background-color: #691c32;
	color: #fff;
}

/*可持续发展*/

.works {
	height: auto;
	margin: 0 -23px;
	display: flex;
	flex-wrap: wrap;
}

.works-box {
	width: 20%;
	padding: 0 23px;
	box-sizing: border-box;
	margin-bottom: 50px;
}

.works .work-items {
	width: 100%;
}

.works .work-items div {
	position: relative;
}

.work-items-title {
	text-align: center;
	height: 50px;
	font-size: 18px;
	line-height: 50px;
	color: #691c32;
}

.works .work-items div img {
	width: 100%;
	border-radius: 50%;
	border: 1px solid #e7e7e7;
}

.works .work-items div p {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 0;
	transition: all .3s ease-in-out;
}

.works .work-items div p span {
	display: flex;
	flex-direction: column;
	width: 100%;
	height: 100%;
	justify-content: flex-end;
	align-items: center;
	border-radius: 50%;
	background: rgba(0, 0, 0, 0.2);
	transition: all .3s ease-in-out;
}

.works .work-items div p span em {
	width: 65%;
	color: #691c32;
	font-size: 14px;
	line-height: 40px;
	text-align: center;
	background-color: #fff;
	border-radius: 12px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.works .work-items div:hover p {
	opacity: 1;
}

.closebtn {
	color: #bfbfbf;
	position: absolute;
	right: 1px;
	top: 1px;
	cursor: pointer;
	font-size: 14px;
}

.layui-laypage a {
	border-radius: 50%;
	width: 25px;
	height: 25px;
	padding: 0;
	text-align: center;
}

.layui-laypage>a:first-child,
.layui-laypage>a:first-child em {
	border-radius: 50%;
	background: #691c32;
	color: #fff;
}

.layui-laypage>a:last-child,
.layui-laypage>a:last-child em {
	border-radius: 50%;
	background: #691c32;
	color: #fff;
}

.layui-laypage a,
.layui-laypage span {
	padding: 0;
	width: 25px;
	height: 25px;
	text-align: center;
	margin-right: 25px;
	border: none;
}

#page {
	text-align: center;
}

.layui-laypage {
	margin-top: 50px;
}

.layui-laypage .layui-laypage-curr .layui-laypage-em {
	border-radius: 50%;
	background: #691c32;
}

.shandow-box {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.3);
	display: none;
	z-index: 2000;
}

.input-box {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 600px;
	padding: 0 25px 26px 25px;
	background: rgba(117, 25, 61, 0.5);
	border-radius: 20px;
	z-index: 2001;
	display: none;
}

.form-pic {
	display: flex;
	margin: 0 -8px;
	align-items: center;
}

.form-pic>div {
	width: 25%;
	padding: 0 8px;
	text-align: center;
}

.form-pic-box {
	border: 1px solid #fff;
	border-radius: 25px;
  padding: 1px;
	box-sizing: border-box;
}

.form-pic-box img {
	width: 100%;
  border-radius: 25px;
}

.form-pic .morebtn {
	color: #fff;
	margin-top: -40px;
	cursor: pointer;
}

.form-pic .morebtn .iconfont {
	font-size: 42px;
}

.form-pic-box-title {
	text-align: center;
	color: #fff;
	height: 40px;
	line-height: 40px;
}

.closeform {
	position: absolute;
	right: -61px;
	top: -36px;
	color: #fff;
	font-size: 36px;
	cursor: pointer;
	z-index: 2001;
}

.input-box-details {
	position: relative;
}

.form-box dl .loy-title {
	width: 100%;
	color: #FFF;
	font-size: 16px;
	line-height: 40px;
	font-weight: 700;
}

.form-box dl .layui-input,
.form-box dl .layui-select,
.form-box dl .layui-textarea {
	border-width: 0px;
	border-radius: 15px;
}

.form-box dl .layui-textarea {
	min-height: 151px;
}

.form-box dl .loy-submit {
	width: 100%;
	margin-top: 5px;
	text-align: right;
	float: left;
}

.form-box dl .layui-btn {
	padding: 0 32px;
	background-color: #691c32;
	border-radius: 12px;
}

@media (max-width: 992px) {
	.head-navigation .head-left span.J_language {
		display: none;
	}
	.head-navigation .head-right span.J_p_collect {
		display: none;
	}
	.head-navigation .head-left span.J_m_collect {
		display: block;
	}
	.head-navigation .head-right span.J_menu {
		display: block;
	}
	.m-cpmpany-box {
		display: block;
	}
	.c-cpmpany-box {
		display: none;
	}
	.tab-box {
		padding: 10px;
	}
	.works-title {
		font-size: 18px;
		height: 45px;
		line-height: 45px;
	}
	.work-items-title {
		font-size: 14px;
	}
	.works-article {
		padding: 0;
	}
	.works-box {
		width: 33.333%;
		padding: 0 15px;
		margin-bottom: 18px;
	}
	.works {
		margin: 0 -15px;
	}
	.contact {
		margin-top: 25px;
		width: 90px;
		padding: 0 5px;
		height: 23px;
		border-radius: 12px;
		line-height: 23px;
		font-size: 14px;
	}
	.items-title {
		font-size: 12px;
		color: #691c32;
		text-align: center;
		margin-top: 10px;
	}
	.closebtn {
		top: -2px;
		right: 0px;
		font-size: 12px;
	}
	.layui-laypage {
		margin-top: 30px;
	}
	.layui-laypage a,
	.layui-laypage span {
		margin-right: 5px;
	}
	.input-box {
		width: 80%;
		padding: 0 10px 13px 10px;
	}
	.form-pic-box {
		border-radius: 15px;
	}
	.form-pic-box img {
		border-radius: 15px;
	}
	.closeform {
		right: -28px;
		top: -20px;
		font-size: 24px;
	}
	.layui-btn{
		height: 30px;
		line-height: 30px;
	}
	.form-box dl .layui-btn {
    border-radius: 10px;
	}
}

@media (min-width: 993px) and (max-width: 1440px) {
	.m-cpmpany-box {
		display: none;
	}
	.c-cpmpany-box {
		display: block;
	}
}

@media (min-width: 1441px) and (max-width: 1600px) {
	.m-cpmpany-box {
		display: none;
	}
	.c-cpmpany-box {
		display: block;
	}
}

@media (min-width: 1601px) and (max-width: 1680px) {
	.m-cpmpany-box {
		display: none;
	}
	.c-cpmpany-box {
		display: block;
	}
}